@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,li,form,h1,h2,h3,h4,h5,h6,p {margin:0;padding:0;}
html {overflow-x:hidden;-webkit-text-size-adjust:none;width: 100%;height: 100%;}
body{ font-size:14px; font-family:"微软雅黑" , Arial, Verdana, Geneva, sans-serif;position: relative;width: 100%;height: 100%;background: #fff;}
.clear { clear: both; }

.logo{ height:90px;width:1200px; margin:0 auto;}
.logo_a{ width:500px; float:left;}
.tel{ width:500px; float:right; text-align:right;}
.nav{ height:60px; width:1200px; margin:0 auto; background-color:#4d4d4d;}
.nav ul{width:1200px; margin:0 auto;}
.nav ul li{ float:left; width:171.4px;height:60px; list-style:none;}
.nav li:hover{ background-color:#c41f26;}
.nav li a,.nav li a:hover{color:#FFF;display: block;height: 60px;line-height: 60px;color: #fff; list-style:none; text-align:center; text-decoration:none;}
.check{background-color:#c41f26;}

.i_about{ width:1200px; margin:0 auto; height:500px;}
.about_img{ width:650px; float:left; height:500px;}
.about_zi{ width:550px; float:right; height:500px; background-color:#a60912;}

.caseListCon { overflow: hidden; padding-top: 10px; padding-bottom: 0px; }

.caseList { width: 1140px; margin: 0 auto; }
.caseList li { float: left; overflow: hidden; width: 340px; height: 292px; margin: 0 20px 20px; }
.caseList li a { position: relative; display: block; overflow: hidden; width: 100%; height: 100%; }
.caseList li a img { display: block; width: 100%; height: 100%; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; }
.caseList li .bg { position: absolute; z-index: 2; top: 221px; left: 0; display: block; width: 100%; height: 100%; background: url(../images/blank_70.png); -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; }
.caseList li .mainTit { font-size: 16px; line-height: 70px; position: absolute; z-index: 3; bottom: 0px; left: 0; display: block; width: 100%; height: 90px; text-align: center; color: #fff; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;    background: url(../images/blank_70.png);
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    transition: 0.5s ease all; }
.caseList li .mainTit:after { position: absolute; bottom: 30px; left: 50%; display: block; width: 20px; height: 1px; margin-left: -10px; content: ''; background-color: #c41f26; }
.caseList li .y_tb { display: none; width: 100%; height: 292px; text-align: center; vertical-align: middle; }
.caseList li .y_tc { display:none; width: 205px; vertical-align: middle; }
.caseList li .topic { font-size: 14px; display: inline-block; width: 205px; padding-bottom: 8px; text-align: left; color: #b0b0b0; border-bottom: 1px solid #fff; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.caseList li .title { font-size: 20px; display: inline-block; width: 205px; padding-top: 5px; padding-bottom: 10px; text-align: left; color: #fff; }
.caseList li .time { font-size: 12px; display: inline-block; width: 205px; text-align: left; color: #b0b0b0; }
/*.caseList li:hover .bg { -webkit-transform: translateY(-221px); transform: translateY(-221px); }
.caseList li:hover .mainTit { -webkit-transform: translateY(20px); transform: translateY(20px); opacity: 0; }*/
/*.caseList li:hover a img { -webkit-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }*/

.footer{ width:1200px; margin:0 auto;}
.footer{padding: 20px 0;margin-top: 20px;background: #353535;color: #fff;}
.footer .ewm{width: 150px;height: 150px;margin-left:20px;float: left;}
.footer .ewm img {border: 0;max-width: 100%;}
.footer .wz{width: 20px;height: 150px;float: left;margin-left: 10px;text-align: center;word-wrap: break-word;}
.footer .navs,.footer .copyright{width: 1000px;float: right;text-align: center;}
.footer .navs{font-size: 16px;margin: 20px 0px;text-align: center;}
.footer .navs li{display: inline;height: 16px;line-height: 16px;padding: 0 15px;border-left: 2px solid #fff;}
.footer .navs li.s1{border-left: none;}
.footer .navs li a{color: #fff; text-decoration:none;}
.footer .copyright{line-height: 2em;}


/* contact*/
.contactMess { width:580px; height: auto; padding:100px 0 100px; margin: 0 auto; }

.contactMess .ewm { float:left;  }

.contactMess .textBox { margin-left: 195px; }

.contactMess h3 { color:#313131; font-size: 34px; line-height: 32px; height: 32px; padding-top:5px; padding-bottom: 14px; }

.contactMess .word { color:#2D2D2D; font-size: 20px; line-height: 32px; height: 32px; padding-bottom: 8px;  }

.contactMess .en { color: #A3A3A3; font-size: 12px; line-height: 32px; height: 32px; padding-bottom: 14px;  }

.contactMess .boxbg { background: url(../images/footer_line.png) no-repeat left center; width: auto;height: 1px; }

.iconBox { height: auto; overflow: hidden; }

.iconBox li { float:left; width: 223px; height: 370px; border: 1px solid #ebebeb; border-radius: 5px;-moz-border-radius: 5px; }
.iconBox li .icon { width: 110px; height: 110px; margin:40px auto 0; }

.iconBox li .tit { color:#464646; font-size: 16px; line-height: 37px; height: 37px; font-weight: bold; text-align: center; padding:16px ; }

.iconBox li .p { width: 172px; height: auto; color:#898989; font-size: 14px; line-height: 24px; margin: 0 auto; text-align: center; }
ul, ol, li {
    list-style: none;
}
.ml18 {
    margin-left: 18px;
}






.newsCenterList li { position: relative; margin-bottom: 30px; padding-left: 40px; }
.newsCenterList li .info { display: block; overflow: hidden; height: 190px; background-color: #e8e8e8; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; transition: 0.2s ease all; }
.newsCenterList li .info .link { display: table; float: left; width: 700px; height: 190px; margin-left: 80px; vertical-align: middle; }
.newsCenterList li .info .y_tc { display: table-cell; vertical-align: middle; }
.newsCenterList li .info .tit { font-size: 18px; line-height: 20px; display: block; overflow: hidden; height: 20px; margin: 0 auto 10px; color: #000; }
.newsCenterList li .info .p { font-size: 13px; line-height: 20px; display: block; overflow: hidden; height: 20px; margin: 0 auto; color: #a0a0a0; }
.newsCenterList li .info .img { display: block; float: right; width: 200px; height: 170px; margin: 10px 10px 0 0; }
.newsCenterList li .info .img img { display: block; width: 100%; height: 100%; }
.newsCenterList li .time { font-family: Arial; line-height: 1; position: absolute; top: 50%; left: -2px; width: 84px; height: 84px; margin-top: -42px; color: #fff; background-color: #585858; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; transition: 0.2s ease all; }
.newsCenterList li .time .day { font-size: 12px; text-align: left; padding-left: 13px; }
.newsCenterList li .time .date { font-size: 24px; padding-top: 23px; padding-bottom: 8px; padding-left: 13px; }
.newsCenterList li:hover .info { background-color: #d4d4d4; }
.newsCenterList li:hover .time { color: #000; background-color: #c41f26; }

.paged { padding-top: 30px; text-align: center; }

.paged a, .paged .p_info, .paged .current { font-size: 13px; line-height: 45px; display: inline-block; zoom: 1; width: 45px; height: 45px; margin: 0 5px 3px; text-align: center; text-align: center; color: #333; border: 1px solid #e1e1e1; border-radius: 50%; *display: inline; text-decoration:none; }

.paged .current, .paged a:hover { color: #fff; border: 1px solid #c41f26; background: #c41f26; }



/* main-new */
.main-new .lit{padding: 40px 0;text-align: center;}
.main-new .lit ul{display: inline-block;}
.main-new .lit li{float: left; width: 344px; height: 52px; text-align: center; line-height: 52px; border:1px solid #c41f26; border-radius: 5px; font-size: 16px; color: #c41f26; margin-left: 60px; cursor: pointer; }
.main-new .lit li:first-child{margin-left: 0;}
.main-new .lit li:hover,
.main-new .lit li.active{color: #fff; background: #c41f26; }
.main-new .tabs li{width: 48%;margin-bottom: 150px;}
.main-new .desc{width: 420px;margin-left: 40px;}
.main-new .desc h3{font-size: 16px; color: #595757; font-weight: bold; line-height: 1; padding-bottom: 25px; }
.main-new .desc p{font-size: 14px; color: #595757; line-height: 28px;text-align: justify;}
.main-new .desc p a{display: inline-block; width: 140px; height: 24px; text-align: center; line-height: 24px; font-size: 12px; color: #f90; border:1px solid #f90; border-radius: 5px; margin-top: 28px; margin-right: 25px; }
.main-new .desc p a:hover{color: #fff; background: #f90; }



.insideBanner { position: relative; z-index: 2; width: 100%; height: 480px; margin-top: -30px; }
.insideBanner .bg { position: absolute; z-index: 5; top: 0; left: 0; width: 100%; height: 480px; background-repeat: no-repeat; background-position: center center; }
.insideBanner .bannerWord { position: relative; z-index: 6; padding-top: 130px; text-align: center; }
.insideBanner .cn { font-size: 38px; color: #c41f26; }
.insideBanner .en { font-size: 14px; margin-bottom: 30px; text-transform: uppercase; color: #fff; color: rgba(255, 255, 255, 0.5); }
.insideBanner ul { font-size: 0; width: 100%; text-align: center; letter-spacing: 0; word-spacing: 0; }
.insideBanner ul li { font-size: 14px; line-height: 40px; min-width: 100px; height: 40px; vertical-align: top; letter-spacing: normal; word-spacing: normal; border: 1px solid #fff; border: 1px solid rgba(255, 255, 255, 0.5); border-left: none; display: inline-block; *display: inline; *zoom: 1; }
.insideBanner ul li:first-child { border-left: 1px solid #fff; border-left: 1px solid rgba(255, 255, 255, 0.5); }
.insideBanner ul li a { display: block; padding: 0 20px; color: #fff; text-decoration:none; }
.insideBanner ul li a:hover { color: #c41f26; }
.insideBanner ul li.on { border-color: #c41f26; background-color: #c41f26; }
.insideBanner ul li.on a { color: #fff; text-decoration:none; }


.breadCon { line-height: 60px; overflow: hidden; width: 100%; height: 60px; background-color: #c41f26; }
.breadCon .title { font-size: 18px; float: left; margin-left: 50px; padding-left: 30px; color: #000; background: url(../images/dot2.png) left center no-repeat; }
.breadCon .title span { margin-left: 10px; }
.breadCon .bread { font-size: 12px; float: right; margin-right: 50px; padding-left: 18px; color: #fff; background: url(../images/breadbg1.png) left center no-repeat; }
.breadCon .bread a { color: #fff; text-decoration:none; }
.breadCon .bread a:hover { text-decoration: none; }
.breadCon .bread .last { color: #4d3535; }




.contactCon .contactMap{ height: 400px; }

.contactCon { padding: 50px; color:#585858; line-height: 40px; }

.breadCon .title { font-size: 18px; float: left; margin-left: 50px; padding:0 30px; color: #fff; background: url(../images/dot2.png) left center no-repeat; }
.breadCon .thirdCategory{ display: inline; }
.breadCon .thirdCategory li{ display: inline-block; padding: 0 20px;}
.breadCon .thirdCategory li a{ font-size: 14px;}
.breadCon .thirdCategory li:hover, .breadCon .thirdCategory li.on{ background-color: #f9c815; }
.breadCon .thirdCategory li:hover a, .breadCon .thirdCategory li.on a{ color: #000; }